
D4Science Infrastructure - Upgrade #6743

Upgrade # 6739 (Completed): D4Science Infrastructure Upgrade to gCube 4.3

Preprod Gateway upgrade to gCube 4.3 (PILLARS)

Jan 31, 2017 01:09 PM - Massimiliano Assante

Status: Completed Start date: Jan 31, 2017

Priority: Normal Due date: Feb 06, 2017

Assignee: Costantino Perciante % Done: 100%

Target version: D4Science Infrastructure Upgrade to

gCube 4.3.0

  

Infrastructure: Pre-Production   

Description

History

#1 - Jan 31, 2017 06:25 PM - Massimiliano Assante

- Tracker changed from Task to Upgrade

#2 - Mar 09, 2017 02:35 PM - Massimiliano Assante

- Status changed from New to Planned

#3 - Mar 09, 2017 02:36 PM - Massimiliano Assante

- Status changed from Planned to In Progress

#4 - Mar 09, 2017 02:38 PM - Massimiliano Assante

- Assignee changed from Massimiliano Assante to Costantino Perciante

#5 - Mar 09, 2017 05:34 PM - Massimiliano Assante

- % Done changed from 0 to 50

#6 - Mar 09, 2017 05:55 PM - Costantino Perciante

- % Done changed from 50 to 80

#7 - Mar 16, 2017 02:18 PM - Massimiliano Assante

- Status changed from In Progress to Completed
